<div align="center">
  <a href="https://store.steampowered.com/app/2379780/Balatro/">
    <img src="https://cdn.cloudflare.steamstatic.com/steam/apps/2379780/header.jpg" alt="Awesome Balatro Mods"/>
  </a>

  <p>Balatro是一场循环不息的扑克之旅。在这款令人陶醉的策略构建游戏中，你将参与到非法牌局，发掘能够改变局势的小丑牌，引爆一系列令人血脉喷张、疯狂迸发的连锁效应。</p>
</div>

<br/>

# Awesome-Balatro

[![Awesome](https://awesome.re/badge.svg)](https://awesome.re)
[![Steam](https://img.shields.io/badge/Steam-Balatro-blue?logo=steam)](https://store.steampowered.com/app/2379780/Balatro/)
[![Discord](https://img.shields.io/badge/Discord-Balatro-blue?logo=discord)](https://discord.gg/balatro)
[![WiKi](https://img.shields.io/badge/WiKi-Balatro-blue?logo=wiki.js)](https://balatro.wiki/)

收集所有小丑牌模组，欢迎补充！

> 欢迎大家参与模组介绍翻译

## 目录
- [Awesome-Balatro](#awesome-balatro)
  - [目录](#目录)
  - [工具](#工具)
  - [模组加载器](#模组加载器)
  - [模组 (依赖 **Steamodded**)](#模组-依赖-steamodded)
    - [牌组](#牌组)
    - [界面 GUI](#界面-gui)
    - [功能性](#功能性)
    - [小丑](#小丑)
    - [卡牌](#卡牌)
    - [挑战](#挑战)
    - [蜡封](#蜡封)
    - [材质包](#材质包)
    - [翻译](#翻译)
    - [合集](#合集)
  - [模组 (依赖 Balamod)](#模组-依赖-balamod)
    - [APIs](#apis)
    - [Translates](#translates)


## 工具

- [Balatro Calculator](https://efhiii.github.io/balatro-calculator/) - Calculate the best score for any Balatro hand. by [@Edward](https://github.com/efhiii)
- [Immolate](https://github.com/MathIsFun0/Immolate) - An OpenCL seed searcher for Balatro. by [@MathIsFun_](https://github.com/MathIsFun0)
- [Balatrolator](https://github.com/kleinfreund/balatrolator) - Score calculator for Balatro. by [@kleinfreund](https://github.com/kleinfreund)
- [balatro-save-loader](https://github.com/WilsontheWolf/balatro-save-loader) - A simple save loader/modder for balatro. by [@WilsontheWolf](https://github.com/WilsontheWolf)
- [Balatro.antihypertensive](https://github.com/miku1958/Balatro.antihypertensive) - Save Manager for Balatro, macOS only. by [@miku1958](https://github.com/miku1958)
- [Lovely](https://github.com/ethangreen-dev/lovely-injector) - A runtime lua injector for LOVE2D. by [@ethangreen-dev](https://github.com/ethangreen-dev)

## 模组加载器
- [Steamodded](https://github.com/Steamopollys/Steamodded) - A Balatro ModLoader. by [@Steamo](https://github.com/Steamopollys)
- [Balamod](https://github.com/UwUDev/balamod) - Mod loader, Injector and Decompiler that supports **in-game code injection for Balatro**. by [@UwUDev](https://github.com/UwUDev)

## 模组 (依赖 [**Steamodded**](https://github.com/Steamopollys/Steamodded))

### 牌组
- [Absolute Deck](https://github.com/Steamopollys/Steamodded/blob/main/example_mods/AbsoluteDeck.lua) - Absolute Deck of PolyGlass! by [@Steamo](https://github.com/Steamopollys)
- [Deck of 4](https://github.com/Steamopollys/Steamodded/blob/main/example_mods/DeckOf4s.lua) - Create a special deck that only contains 4s! by [@Steamo](https://github.com/Steamopollys)
- ~~[Labyrinth Deck](https://github.com/Steamopollys/Steamodded/blob/main/example_mods/LabyrinthDeck.lua) - Implements an unused deck hidden in the game's textures. by [@MathIsFun_](https://github.com/MathIsFun0)~~ _(Deprecated)_
- [ScrapDeck](https://discord.com/channels/1116389027176787968/1212307751980498975) - A deck where everything sells at full price! Might be overpowered but it's definitely fun! by `@Rose Happy :)`
- [Borrowed deck](https://discord.com/channels/1116389027176787968/1213054535334109184) - Build a big deck with tons of free mega standard packs. by `@Rose Happy`
- [Dynamic Deck](https://discord.com/channels/1116389027176787968/1211776677584175125) - Increase rank of discarded cards! by `@Tianjing`
- [Voucher Deck](https://discord.com/channels/1116389027176787968/1212498071649521694) - Include a new deck which add a voucher to shop when entering and 20% off for vouchers in shop. by `@Tianjing`
- [扩容牌组](https://discord.com/channels/1116389027176787968/1213521072591208548) - 出牌或弃牌后，总是抽4张牌 by `@Tianjing`
- [Dice Deck](https://discord.com/channels/1116389027176787968/1213040102138323024) - A deck which doubles all probabilities, both bad and good! by `@Blackbando`
- [Pact Deck](https://discord.com/channels/1116389027176787968/1212584088968368208) - After defeating each Boss Blind, gain a **Negative Tag**. and **-1** Joker Slot. by `@Blackbando`
- [Enchanted Deck](https://github.com/encarvlucas/EncarvlucasBalatroMods) - 开始时你的手牌获得随机增强！ by [@Encarvlucas](https://github.com/encarvlucas)
- [Dealer's Discount Deck](https://discord.com/channels/1116389027176787968/1214695661094572092) - Adds a Deck that starts with the Clearance Sale voucher. by `@Neon`

### 界面 GUI
- [Escape Exit Button](https://github.com/Steamopollys/Steamodded/blob/main/example_mods/EscapeExitButton.lua) - Add an "Exit" button into the "Escape" menu. by [@Steamo](https://github.com/Steamopollys)
- [Fold Button](https://github.com/happinyz/BalatroFoldButton) - Quickly forfeit your runs with the 'Fold' button! by [@happinyz](https://github.com/happinyz)
- [More Speed](https://github.com/Steamopollys/Steamodded/blob/main/example_mods/MoreSpeeds.lua) - More Speed options! by [@Steamo](https://github.com/Steamopollys)
- [Jimbo's Histories | Run Reviewer](https://github.com/Mi1cK/Jimbos-Histories) - Review run after it has ended. by [@MilcK](https://github.com/Mi1cK)
- [Speedrun Timer](https://discord.com/channels/1116389027176787968/1209916317604511814) - A speedrun timer for Balatro. by [@MathIsFun_](https://github.com/mathisfun0)
- [Taikomochi](https://github.com/Amvoled/Taikomochi) New zen game mode, loosing is not the end of the run, just restart the ante. by [@Amvoled](https://github.com/Amvoled)
- [Deck Creator](https://github.com/adambennett/Balatro-DeckCreator) - GUI mod for creating, saving, loading, and sharing your own customizable decks! by [@Nyoxide](https://github.com/adambennett)
- [Deck Seer](https://gist.github.com/theVDude/c8d33960f869207da4a69cc7c035e68d) - Peer into the future of your deck (see upcoming draws). by [@thevdude](https://gist.github.com/theVDude)
- [Hitboxes](https://discord.com/channels/1116389027176787968/1209857245316255744) - Enables Balatro's builtin hitboxes. Also shows some other debug information. by [@MathIsFun_](https://github.com/MathIsFun0)
- [Custom Fonts](https://discord.com/channels/1116389027176787968/1210101577550008390) - Allows setting the game font to a custom font. Must be named "font.ttf". by [@MathIsFun_](https://github.com/MathIsFun0)
- [Hold For Final Hand Score](https://github.com/Wiwiweb/BalatroMods/blob/main/HoldForFinalHandScore.lua) - Pauses a moment for the final Chip X Mult count, and another moment for the final hand chip total. Especially noticeable on big hands that trigger flames. by [@Wiwiweb](https://github.com/Wiwiweb)
- [Main Menu Tweaks](https://discord.com/channels/1116389027176787968/1212843840814325780) - Minor changes to the main menu screen. by `@termisaal`
- [YippeeGameOver](https://github.com/Mysthaps/BalatroMods/tree/main/YippeeGameOver): Replaces Jimbo in the win screen with tbh. by [@Mysthaps](https://github.com/Mysthaps)
- [JCursor](https://github.com/jie65535/JMods/blob/main/JCursor) - 允许自定义游戏光标. by [@Jie65535](https://github.com/jie65535)

### 功能性
- [Achievements Enabler](https://github.com/Steamopollys/Steamodded/blob/main/example_mods/AchievementsEnabler.lua) - Mod to activate Achievements. by [@Steamo](https://github.com/Steamopollys)
- ~~[Five of a Flush](https://github.com/Steamopollys/Steamodded/blob/main/example_mods/FiveOfAFlush.lua) - Adds Balatro's most requested hand type. by [@MathIsFun_](https://github.com/MathIsFun0)~~ _(Deprecated)_
- [Masquerade](https://github.com/Amvoled/Masquerade) - Allows multiple card sprites to coexist and be randomly picked when displayed. by [@Amavoleda](https://github.com/Amvoled)
- [Collection Fix](https://github.com/GoldenEpsilon/Balatro_CollectionFix) - Fixes the collection to work with amounts of cards that aren't the base game's. by [@Golden Epsilon](https://github.com/GoldenEpsilon)
- [Debug Menu](https://discord.com/channels/1116389027176787968/1209857245316255744) - Enables Balatro's builtin debug menu. Press TAB to show keybinds. by [@MathIsFun_](https://github.com/MathIsFun0)
- [Milck QOL](https://github.com/Mi1cK/Milcks-QOL) - Add keyboard shortcuts to the game. by [Milck](https://github.com/Mi1cK)
- [Faster Stakes Unlock](https://github.com/Wiwiweb/BalatroMods/blob/main/FasterStakesUnlock.lua) - Winning a run with a stake unlocks the stake 2 levels below for all decks. by [@Wiwiweb](https://github.com/Wiwiweb)
- [RandomSprite](https://github.com/Mysthaps/BalatroMods/blob/main/RandomSprites.lua): Randomizes the sprites of all Jokers, Vouchers, Boosters and comsumables. This will also randomize all modded cards into vanilla sprites. by [@Mysthaps](https://github.com/Mysthaps)

### 小丑
- [LushMod](https://github.com/lusciousdev/LushMod) - Pack with 9 jokers with some interesting effects. by [@lusciousdev](https://github.com/lusciousdev)
- [ShamPack](https://github.com/GoldenEpsilon/ShamPack) - Adds a couple of custom jokers and mechanics to the game. by [@Golden Epsilon](https://github.com/GoldenEpsilon) and `@DankShamwow`
- [MystJokers](https://github.com/Mysthaps/BalatroMods/tree/main/MystJokers) - Adds more Jokers to the game. Before you install, read below. by [@Mysthaps](https://github.com/Mysthaps)
- [MultiJokers](https://github.com/iJohnMaged/multi-jokers) - 增加了5张小丑牌。 by [@John Maged](https://github.com/iJohnMaged), `@Multi`, `@GoldenEpsilon`
- [JankJonklers](https://github.com/spikeof2010/JankJonklers) - A small pack of Jokers for the game. by [@Lyman](https://github.com/spikeof2010)

### 卡牌
- [Six Suits](https://github.com/Aurelius7309/SixSuits) - This mod adds two new suits to the game: Stars and Moons. by [@Aure](https://github.com/Aurelius7309) and `@CrimsonHeart`
- [French Tarot Cavalier Card](https://github.com/Desmero/FrenchTarotCavalierCard) - Add the card rank Cavalier from the game of French Tarot. by [@Desmero](https://github.com/Desmero/FrenchTarotCavalierCard)

### 挑战
- [Stylish Sleeves Challenge](https://github.com/Aurelius7309/StylishSleeves) Adds the Stylish Sleeves Challenge to the game: The effects of all base game decks apply, X2 base blind score. by [@Aure](https://github.com/Aurelius7309)
- [Feed the Vampire](https://github.com/morpline/FeedTheVampire) - Adds a challenge that just gives you Pareidolia, Midas Mask, and Vampire. by [@Morpline](https://github.com/morpline)
- [GoldenChallenge](https://github.com/Mysthaps/BalatroMods/blob/main/GoldenChallenge.lua) - Adds the challenge "Golden". by [@Mysthaps](https://github.com/Mysthaps)
- [1 Hand? You're Joking?](https://discord.com/channels/1116389027176787968/1214857669932744714) - Challenge with just 1 hand every round. by `@Prokop :D`

### 蜡封
- [Green Seal](https://github.com/AxBolduc/GreenSeal) - 添加一个绿色蜡封，当丢弃时，将使给定回合的手牌数加1。如果一张带有绿色蜡封的卡牌被记分，那么它也将应用X0.75乘数。 by [@AxBolduc](https://github.com/AxBolduc)

### 材质包
- [Balatro-Texture-Packs](https://github.com/alexse13dev/Balatro-Texture-Packs) I just wanted an easier way to share my (or others) texture packs. by [@Alexse13](https://github.com/alexse13dev)
- [Texture Pack](https://discord.com/channels/1116389027176787968/1212507813792714762) - Red, Green, Blue, Purple Standard Cards. by `@ywle`
- [Texture Pack](https://discord.com/channels/1116389027176787968/1212504558853689434) Keranik's 4-Color Poker Player's Deck. by `@Keranik`
- [Colorblind Friendly Card Colors Pack](https://discord.com/channels/1116389027176787968/1213904100065021962) This mod changes the standard card colors to be friendly to the three main colorblind types. by `@za0za_0`, `@Morn`, `@fridaywitch`
- [Improved four colors of suits](https://discord.com/channels/1116389027176787968/1213893814343696414) - Makes the colors for a four-color deck better. by `@Zabuza`

### 翻译
- [ProperKorean](https://discord.com/channels/1116389027176787968/1211094025159966790) - Fixes Korean Translation. by `@DVRP`
- [Better French](https://github.com/FrBmt-BIGetNouf/balatro-french-translations) - A humble community-made version of the French localization of Balatro. by `The Balatro FR Loc Mod Community`

### 合集
- [Myst's Balatro Mods](https://github.com/Mysthaps/BalatroMods) - A collection of mods made by Myst for the game Balatro. by [@Mysthaps](https://github.com/Mysthaps)
- [Wiwiweb's Balatro mods](https://github.com/Wiwiweb/BalatroMods) Various mods for Balatro. by [@Wiwiweb](https://github.com/Wiwiweb)
- [FumDuck-Balatro](https://github.com/NanashiTheNameless/FumDuck-Balatro) - My FumDuck Mod For Balatro. by [@NanashiTheNameless](https://github.com/NanashiTheNameless)
- [arachnei's balatro mods](https://github.com/nicholassam6425/balatro-mods) - Collection of balatro mods. by [@nicholassam6425](https://github.com/nicholassam6425)

---

## 模组 (依赖 [Balamod](https://github.com/UwUDev/balamod))
### APIs
- [LibSprite](https://github.com/JopStro/balamod-libsprite/) - Balmod API for adding custom sprite atlases to balatro. by [@JopStro](https://github.com/JopStro)

### Translates
- [Better French](https://github.com/FrBmt-BIGetNouf/balatro-french-translations) - A humble community-made version of the French localization of Balatro. by `The Balatro FR Loc Mod Community`

---

**[⬆ 回到顶部](#Awesome-Balatro)**
